@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

body {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}
a {
  color: inherit;
}
a:hover {
  text-decoration: none;
  color: inherit;
}

.text_modra {
  color: rgb(122, 183, 255);
}
.muj_btn {
  text-transform: uppercase;
  font-weight: 400;
  font-size: 1.1rem;
  padding: 0.5rem 1rem 0.5rem;
  border: 1px solid #666;
  display: inline-block;
  border-radius: 0px;
}
.fade_in {
  opacity: 0;
  transition: opacity 1.5s ease;
}
.fade_in.show {
  opacity: 1;
}
#top {
  text-align: center;
}
#top h1 {
  font-size: 1.75rem;
  font-weight: 400;
  font-style: normal;
  border-top: 2px solid #333;
  border-bottom: 2px solid #333;
  display: inline-block;
  padding: 0.35rem 1rem;
}
h2 {
  font-size: 3rem;
}
#menu {
  text-transform: uppercase;
}
#caruselContainer {
}
.uvod_title {
  font-size: 1.15rem;
  color: #666666;
  text-align: center;
}
.uvod_title1 {
  font-size: 1.25rem;
  text-align: center;
  font-weight: 500;
}
.uvod_title2 {
  text-align: center;
  color: #666;
  font-size: 15px;
}
.uvod_image {
}
.uvod_image img {
}

.uvod_galerie_info h4 {
  font-size: 1.25rem;
  font-weight: 400;
  margin-bottom: 0;
}
.uvod_galerie_popis {
  color: #999999;
  margin-top: 5px;
  margin-bottom: 0;
  font-size: 14px;
}
#uvod_kontakt {
  max-width: 800px;
  margin: 0px auto;
}
.uvod_button {
  text-transform: uppercase;
  font-weight: 500;
  font-size: 1.4rem;
  padding: 0.75rem 0.25rem 0.15rem;
  border-bottom: 2px solid #666;
  display: inline-block;
}
#pata_kontakty h4 {
  text-align: center;
  font-size: 1rem;
  text-transform: uppercase;
  margin-bottom: 15px;
  font-weight: 300;
}
#pata_kontakty h4:before {
  content: "";
  border-bottom: 1px solid #999999;
  width: calc(100% - 48px);
  position: absolute;
  left: 24px;
  top: 9px;
  z-index: 0;
}
#pata_kontakty h4 span {
  background: #ffffff;
  padding-left: 15px;
  padding-right: 15px;
  display: inline-block;
  z-index: 2;
  position: relative;
}
#pata_kontakty p {
  font-size: 0.85rem;
  text-align: center;
}
#pata_kontakty i.fas {
  margin-right: 0.5rem;
}
#copyright {
  padding: 0.5rem 0rem;
  border-top: 1px solid #cccccc;
  font-size: 0.75rem;
  text-align: center;
}

@media (min-width: 576px) {
}

@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}

@media (min-width: 1400px) {
}

@media (min-width: 1600px) {
}


@media (max-width: 1399px) {
}

/* Large devices - screen-lg (šířka mensi než 1200px) */
@media (max-width: 1199px) {
}

/* Medium devices - screen-md (šířka mensi než 992px) */
@media (max-width: 991px) {
}

/* Small devices - screen-sm (šířka mensi než 768px) */
@media (max-width: 767px) {
}

/* Extra small devices - screen-xs (šířka mensi než 576px) */
@media (max-width: 575px) {
  #caruselContainer {
    padding-left: 4px;
    padding-right: 4px;
  }
  .container {
    padding-left: 0.25rem;
    padding-right: 0.25rem;
  }
  .mb-2 {
    margin-bottom: 0.33rem !important;
  }
  h2 {
    font-size: 2.4rem;
  }
}

@media (max-width: 450px) {
}
